<?xml version="1.0" encoding="ISO 8859-2"?>
<GameSaveManager_Translation>
	<Title>Játékmentések mentése</Title>
	<Detection>
		<Title>Észlelt bejegyzések</Title>
		<ListCheck>Mindet kijelöl / Egyiket sem</ListCheck>
		<Counter>%TOTAL% elem észlelve / %SELECTED% elem kijelölve</Counter>
		<Legend>
			<Title>Magyarázat</Title>
			<Files>ájl kerül mentésre</Files>
			<Registry>Rendszerleíró adat kerül mentésre</Registry>
			<Warning>Bejegyzés rendelkezik 'Figyelmeztető üzenettel', amit ajánlott elolvasni</Warning>
			<EntireEntry>Teljes bejegyzés kerül mentésre</EntireEntry>
		</Legend>
	</Detection>
	<Options>
		<Start>Mentési feladat indítása most.</Start>
		<Delete>Kijelölt mentések eltávolítása a rendszerből.</Delete>
		<Rescan>Rendszer újraellenőrzése támogatott játékmentések után.</Rescan>
	</Options>
	<Details>
		<Title>Bejegyzés részletek</Title>
		<NoneSelected>Nincs bejegyzés kijelölve.

Kérlek válassz ki egy bejegyzést a bal oldali listából.</NoneSelected>
		<Entry>
			<Name>Bejegyzés neve:</Name>
			<IsOfficial>Hivatalos bejegyzés:</IsOfficial>
			<Size>Méret a merevlemezen:</Size>
			<Warning>Figyelmeztetés:</Warning>
		</Entry>
		<Directory>
			<Directory>Mappa:</Directory>
			<Size>Méret a merevlemezen:</Size>
			<Files>Fájlok:</Files>
		</Directory>
		<Registry>
			<Key>Rendszerleíró kulcs:</Key>
			<Values>Értékek:</Values>
		</Registry>
	</Details>
	<Errors>
		<Rescan title="Újraellenőrzés végrehajtása?" width="450" height="170">A GameSave Manager az előző művelet keresési eredményeit használta és az azóta létrehozott játékmentések nincsenek a listában.
Ennek megoldására hajts végre egy teljes rendszer újraellenőrzést.

Szeretnéd ezt most megtenni?</Rescan>
		<Success title="Siker" width="350" height="110">A mentési feladat befejeződött.

Szerencsére nem történt hiba.</Success>
		<Failed title="Sikertelen" width="420" height="110">A mentési feladat befejeződött.
		
Sajnos legalább 1 hiba történt.

Egy napló került elmentésre. Szeretnéd ezt most megtekinteni?</Failed>
		<Overwrite title="A fájl már létezik..." width="450" height="125">Az általad megadott fájl már létezik.
Ha folytatod, a GameSave Manager felülírja azt ennek a mentésnek az eredményeivel.

Folytatod és felülírod a létező fájlt?</Overwrite>
		<NoEntries>A GameSave Manager nem talált támogatott játékmentéseket a rendszereden.

Esetleg van új adatbázis frissítés?
Emellett létrehozhatsz egy új egyéni játékmentés bejegyzést is.</NoEntries>
		<NoneSelected title="Hiba:" width="350" height="110">Nem adtál meg játékmentést a mentéshez.</NoneSelected>
		<Delete>
			<NoneSelected title="Hiba:" width="350" height="110">Nem adtál meg eltávolítani kívánt játékmentést.</NoneSelected>
			<Warning title="Figyelem!" width="500" height="170">Vedd figyelembe a következőket, mielőtt folytatod...

1. Csak az egyes bejegyzésnél felsorolt fájlok kerülnek eltávolításra
2. Mindenképp ajánlott mentést készíteni a játékmentéseidről a folytatás előtt
3. Miután elindítod ezt a műveletet, egy korábban létrehozott mentés nélkül már nem vonható vissza!

Mindenképpen folytatod?</Warning>
			<Success title="Siker" width="350" height="110">Az eltávolítási feladat befejeződött.

Szerencsére nem történt hiba.</Success>
			<Failed title="Sikertelen" width="420" height="110">Az eltávolítási feladat befejeződött.
		
Sajnos legalább 1 hiba történt.

Egy napló került elmentésre. Szeretnéd ezt most megtekinteni?</Failed>
		</Delete>
	</Errors>
</GameSaveManager_Translation>